
/* Class = "NSTextFieldCell"; title = "Page Information"; ObjectID = "1pP-uD-1pL"; */
"1pP-uD-1pL.title" = "Information de la page";

/* Class = "NSButtonCell"; title = "Background Pattern"; ObjectID = "6ic-a3-Nuw"; */
"6ic-a3-Nuw.title" = "Motif de l'arrière-plan";

/* Class = "NSTextFieldCell"; placeholderString = "Description"; ObjectID = "CLT-If-8cF"; */
"CLT-If-8cF.placeholderString" = "Description";

/* Class = "NSTextFieldCell"; placeholderString = "Keywords, comma separated"; ObjectID = "MkT-rT-Mg4"; */
"MkT-rT-Mg4.placeholderString" = "Mots-clés, séparés par des virgules";

/* Class = "NSButtonCell"; title = "Fixed position"; ObjectID = "R2y-MB-oP5"; */
"R2y-MB-oP5.title" = "Position fixe";

/* Class = "NSTextFieldCell"; title = "Background"; ObjectID = "RJq-IB-3Je"; */
"RJq-IB-3Je.title" = "Arrière-plan";

/* Class = "NSTextFieldCell"; title = "Alignment"; ObjectID = "YHr-pQ-4pp"; */
"YHr-pQ-4pp.title" = "Alignement";

/* Class = "NSTextFieldCell"; placeholderString = "Page Filename"; ObjectID = "n6K-yn-52A"; */
"n6K-yn-52A.placeholderString" = "Nom de fichier de la page";

/* Class = "NSTextFieldCell"; placeholderString = "Page Title"; ObjectID = "ryI-SD-0GZ"; */
"ryI-SD-0GZ.placeholderString" = "Titre de la page";
